Magick::fontPointsizeImage Class Reference

`#include <STL.h>`

## Public Member Functions

| fontPointsizeImage (const size_t pointsize_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1501 of file STL.h.

## Constructor & Destructor Documentation

## fontPointsizeImage()

Magick::fontPointsizeImage::fontPointsizeImage | ( | const size_t | pointsize_ | ) |

Definition at line 1380 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::fontPointsizeImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1384 of file STL.cpp.

References Magick::Image::fontPointsize().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp